Subject: bug#9807: libtool is not found by the automake testsuite

From: Peter Rosin <[email-masked]>
Date: Thu, 20 Oct 2011 14:42:53 +0200

Hi!

When I do a simple ./configure, make, make check, Automake will
not run tests related to Libtool, because there is no Libtool
installed in the prefix this Automake is destined for (i.e.
/usr/local/).

Is it really expected that users should have to install Libtool
in the prefix before the Automake testsuite will run the Libtool
tests?

>From looking at the code, I suspect gettext is also suffering.

I do understand that there is a desire to keep undesired macros
out of the way, but the price seems a bit high...

Cheers,
Peter